@font-face {
  font-family: "Manrope";
  src: url("../fonts/manrope-extrabold.woff2") format("woff2"), url("../fonts/manrope-extrabold.woff") format("woff"), url("../fonts/manrope-extrabold.otf") format("truetype");
  /* Android, iOS */
  font-style: normal;
  font-weight: 800;
}
@font-face {
  font-family: "Manrope";
  src: url("../fonts/manrope-bold.woff2") format("woff2"), url("../fonts/manrope-bold.woff") format("woff"), url("../fonts/manrope-bold.otf") format("truetype");
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: "Manrope";
  src: url("../fonts/manrope-semibold.woff2") format("woff2"), url("../fonts/manrope-semibold.woff") format("woff"), url("../fonts/manrope-semibold.otf") format("truetype");
  font-style: normal;
  font-weight: 600;
}
@font-face {
  font-family: "Manrope";
  src: url("../fonts/manrope-medium.woff2") format("woff2"), url("../fonts/manrope-medium.woff") format("woff"), url("../fonts/manrope-medium.otf") format("truetype");
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: "Manrope";
  src: url("../fonts/manrope-regular.woff2") format("woff2"), url("../fonts/manrope-regular.woff") format("woff"), url("../fonts/manrope-regular.otf") format("truetype");
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "Manrope";
  src: url("../fonts/manrope-light.woff2") format("woff2"), url("../fonts/manrope-light.woff") format("woff"), url("../fonts/manrope-light.otf") format("truetype");
  font-style: normal;
  font-weight: 300;
}
@font-face {
  font-family: "Manrope";
  src: url("../fonts/manrope-thin.woff2") format("woff2"), url("../fonts/manrope-thin.woff") format("woff"), url("../fonts/manrope-thin.otf") format("truetype");
  font-style: normal;
  font-weight: 200;
}
.page-gestion-prestamos {
  color: #7a869f;
  font-family: "Manrope", sans-serif;
  font-weight: 500;
  font-size: 15px;
  line-height: 1.8em;
}
.page-gestion-prestamos .prestamos-box {
  background-color: #f5f6f8;
  padding: 40px;
  margin-top: 20px;
}
.page-gestion-prestamos .prestamos-box h2 {
  font-family: "Manrope", sans-serif;
  color: #ee3124;
  font-size: 30px;
  font-weight: 200;
  margin-bottom: 10px;
}
.page-gestion-prestamos .prestamos-box h2:after, .page-gestion-prestamos .prestamos-box h2:before {
  content: none;
}
.page-gestion-prestamos .prestamos-box .prestamos-box--select {
  margin-top: 20px;
  margin-bottom: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.page-gestion-prestamos .prestamos-box .prestamos-box--select select {
  height: 60px;
  border-radius: 3px;
  border: 1px solid #ced1dd;
  padding: 0 20px;
  color: #333;
  width: calc(50% - 20px);
}
@media (max-width: 576px) {
  .page-gestion-prestamos .prestamos-box .prestamos-box--select {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .page-gestion-prestamos .prestamos-box .prestamos-box--select select {
    width: 100%;
  }
  .page-gestion-prestamos .prestamos-box .prestamos-box--select select:first-child {
    margin-bottom: 10px;
  }
}
.page-gestion-prestamos .prestamos-box .prestamos-box--collapse {
  display: none;
}
.page-gestion-prestamos .prestamos-box .prestamos-box--collapse.visible {
  display: block;
}
.page-gestion-prestamos .prestamos-box .prestamos-box--requisitos {
  padding: 20px 35px;
  margin-top: 15px;
  margin-bottom: 30px;
  background-color: white;
  border-top: 1px solid #ced1dd;
  border-right: 1px solid #ced1dd;
  border-bottom: 1px solid #ced1dd;
  border-left: 4px solid #ee3124;
  border-radius: 0 3px 3px 0;
}
.page-gestion-prestamos .prestamos-box .prestamos-box--requisitos ul {
  margin: 0;
  padding: 0;
}
.page-gestion-prestamos .prestamos-box .prestamos-box--requisitos ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}
.page-gestion-prestamos .prestamos-box .prestamos-box--requisitos ul li:before {
  content: "";
  width: 10px;
  height: 10px;
  background-image: url("../img/arrow.png");
  display: inline-block;
  margin-right: 10px;
}
.page-gestion-prestamos .prestamos-box .btn-prestamos {
  min-height: 65px;
  font-weight: 600;
  text-decoration: none;
  padding: 0 30px;
  background-color: #ee3124;
  color: #ffde00;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 3px;
  -webkit-transition: 0.2s background-color, 0.2s -webkit-transform;
  transition: 0.2s background-color, 0.2s -webkit-transform;
  transition: 0.2s background-color, 0.2s transform;
  transition: 0.2s background-color, 0.2s transform, 0.2s -webkit-transform;
}
.page-gestion-prestamos .prestamos-box .btn-prestamos:hover {
  background-color: #ff3e32;
}
.page-gestion-prestamos .prestamos-box .btn-prestamos:active {
  -webkit-transform: scale(0.96);
          transform: scale(0.96);
}
.page-gestion-prestamos .prestamos-trabajan {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 15px;
  margin-bottom: 30px;
}
.page-gestion-prestamos .prestamos-trabajan p {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin-right: 10px;
  margin-bottom: 0;
}
.page-gestion-prestamos .prestamos-trabajan .prestamos-trabajan--logos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  width: 100%;
}
.page-gestion-prestamos .prestamos-trabajan .prestamos-trabajan--logos img {
  max-width: 20%;
  max-height: 50px;
}
@media (max-width: 768px) {
  .page-gestion-prestamos .prestamos-trabajan {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .page-gestion-prestamos .prestamos-trabajan p {
    margin: 0;
  }
}
@media (max-width: 576px) {
  .page-gestion-prestamos .prestamos-trabajan .prestamos-trabajan--logos {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .page-gestion-prestamos .prestamos-trabajan .prestamos-trabajan--logos img {
    margin: 5px;
    max-width: 50%;
  }
}
.title-c{

}
.desc-c{
    margin-left: 23px;
    font-size: 12px;
    line-height: 7px;
    margin-bottom: 14px;
}
.flotli{
    
}